Subject: Offline Message from Melanie: I have been sending emails and I have yet to re
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 01 Jul 2020 12:19:02 -0000

From: Melanie <[email-masked]>
Phone: 
Location: , Italy
URL: https://www.mumzworld.com/en/contact-us/
Department: 

I have been sending emails and I have yet to receive a response, if you can kindly assist

I have a voucher of AED 509 Which will expire on the 12th of July 2020.

 Order #600603924

Due to the current global situation we are stranded outside the UAE and we will be unable to purchase anything from your store.

We would like if you can organize a refund of our credit voucher as soon as possible as we need to purchase items for our son as soon as possible.

----
Zopim
https://www.zopim.com